gluegen.build.number=720
gluegen.build.id=2013-09-28_09-10-47
gluegen.build.branch=master
gluegen.build.commit=03d17baf99d3bcb0c0650f80e24d7813544d21fa
jogl.build.number=1091
jogl.build.id=2013-09-28_09-21-14
jogl.build.branch=master
jogl.build.commit=afe6260776fcb61a2dba5c69f819ba9a7987afab
